 .sections-box--stack .s-box>.s-box-content{position:relative}.sections-box--stack.box-3d{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.sections-box--stack.box-pos.sbox-h-center{margin-left:auto!important;margin-right:auto!important}.sections-box--stack.box-pos.sbox-h-right{margin-right:0!important;margin-left:auto!important}.sections-box--stack.box-pos>.s-box{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%}.sections-box--stack.box-pos>.s-box>.s-box-content{position:relative;width:100%}.sections-box--stack.box-pos>.s-box>.s-box-content.box-v-top{-ms-flex-item-align:start;align-self:flex-start}.sections-box--stack.box-pos>.s-box>.s-box-content.box-v-center{-ms-flex-item-align:center;align-self:center}.sections-box--stack.box-pos>.s-box>.s-box-content.box-v-bottom{-ms-flex-item-align:end;align-self:flex-end}.sections-box--stack.box-abs-inline{position:absolute!important;display:inline-block;width:auto!important}.sections-box--stack.box-abs{position:absolute!important;max-width:100%;max-height:100%}.sections-box--stack.box-abs.sbox-top{top:0}.sections-box--stack.box-abs.sbox-h-left{left:0;right:auto}.sections-box--stack.box-abs.sbox-h-right{right:0;left:auto}.sections-box--stack.box-abs.sbox-v-bottom{bottom:0;top:auto}.sections-box--stack.box-abs.sbox-v-center{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.sections-box--stack.box-abs.sbox-h-center{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.sections-box--stack.box-abs.sbox-v-center.sbox-h-center{top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.sections-box--stack.box-abs.size-content{height:auto!important}.sections-box--stack.box-abs.size-content>.s-box{position:relative}.sections-box--stack.box-abs:not(.size-content)>.s-box>.s-box-content.box-v-center{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.sections-box--stack.box-abs:not(.size-content)>.s-box>.s-box-content.box-v-bottom{position:absolute;bottom:0;left:0;width:100%}.sections-box--stack .box-link>a{position:absolute;top:0;bottom:0;left:0;right:0;content:"";z-index:999}

#stacks_in_37242_page18 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 20px 0px 0px 0px;
}
#stacks_in_4118_page18>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4118_page18>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4118_page18>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4118_page18>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4118_page18>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4118_page18>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4118_page18 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 9px 9px 9px;
	padding:  9px;
}

#stacks_in_1963_page18 {
	padding:  20px;
}

#stacks_in_37212_page18 {
	padding:  20px;
}
#stacks_in_37151_page18>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37151_page18>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_37151_page18>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_37151_page18>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37151_page18>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37151_page18>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37151_page18 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 9px 9px 9px;
	padding:  9px;
}

#stacks_in_37159_page18 {
	padding:  20px;
}

#stacks_in_37214_page18 {
	padding:  20px;
}
#stacks_in_37216_page18>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37216_page18>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_37216_page18>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_37216_page18>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37216_page18>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37216_page18>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37216_page18 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  9px;
	padding:  9px;
}

#stacks_in_37224_page18 {
	padding:  20px;
}

#stacks_in_37227_page18 {
	padding:  20px;
}
 #stacks_in_37248_page18.sections-box--stack>.s-box.bdr-vault::before,#stacks_in_37248_page18.sections-box--stack .bdr-child::before{z-index:-1;position:absolute;top:0;left:0;right:0;bottom:0;content:""}#stacks_in_37248_page18.sections-box--stack>.s-box.o-bg-vault::after{z-index:-1!important}      #stacks_in_37248_page18{position:relative;overflow:hidden;pointer-events:auto; z-index:auto;}#stacks_in_37248_page18.box-pos>.s-box{overflow:hidden} #stacks_in_37248_page18>.s-box{margin: 0px }#stacks_in_37248_page18>.s-box>.s-box-content{padding: 0px }@media screen and (min-width:640.00px) and (max-width:1000.00px){#stacks_in_37248_page18>.s-box>.s-box-content{padding: 0px }}@media screen and (min-width:1000.00px){#stacks_in_37248_page18>.s-box>.s-box-content{padding: 0px }}   #stacks_in_37248_page18{max-width:100.00%}@media all and (min-width:640px){#stacks_in_37248_page18{max-width:100.00%}}#stacks_in_37248_page18.auto-width{width:auto!important}#stacks_in_37248_page18.box-pos[data-equalizer-watch]{display:-webkit-box;display:-ms-flexbox;display:flex}#stacks_in_37248_page18>.s-box{position:relative}      
#stacks_in_37249_page18 .textimage_block {
	display:block;

}

#stacks_in_37249_page18 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url() repeat;  
	 
	background-attachment: scroll;

		

			
			background-position:  center top;
		

	

	 

	 

	 

	margin-left:auto; margin-right:auto; max-width:2560px !important;


		
		
		 

 

 

 

 

/*Custom CSS*/
}

#stacks_in_37249_page18 .textimage_wrapper img { /*Custom CSS*/ }


#stacks_in_37249_page18 .textimage_wrapper:hover, #stacks_in_37249_page18 .textimage_wrapper:focus {

 




/*Custom CSS*/;
}

#stacks_in_37249_page18 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
	
	 
		
	
		background-image: none !important;
	
		
		
	
		opacity: 0.65;
	

	 

/*Custom CSS*/
}

	#stacks_in_37249_page18 .textimage_position
{
	display: block; 
	margin: 20px 20px 0px 20px;
}
#stacks_in_37249_page18 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: center; clear: both;

	
		background: rgba(238, 237, 236, 1.00);
	

	color: rgba(0, 0, 0, 1.00);
	padding: 10px;

	

	/**/
	/**/

	width: 100%;
	min-width: 0px;
	max-width: 2560px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: left;

	
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_37249_page18 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_37249_page18 .textimage_content a:hover, #stacks_in_37249_page18 .textimage_content a:focus { /*added-19052015-2330*/
	
	/*Custom CSS*/
}

#stacks_in_37249_page18 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																

																


																




																	


#stacks_in_37249_page18 {
	background-image: url("../files/backgroundImage_37249.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
  #stacks_in_37248_page18{overflow:visible!important}#stacks_in_37248_page18>.s-box{overflow:visible!important;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:perspective(1600px);transform:perspective(1600px)}#stacks_in_37248_page18>.s-box>.s-box-content{transform:translateZ(20px) scale(1.00);-webkit-transform:translateZ(20px) scale(1.00);transform:translateZ(20px) scale(1.00)}#stacks_in_37248_page18 .js-tilt-glare{opacity:0;-webkit-transition:opacity 600ms ease;transition:opacity 600ms ease}#stacks_in_37248_page18:hover{z-index:1002}#stacks_in_37248_page18:hover .js-tilt-glare{opacity:1} 

#stacks_in_37173_page18 {
	background-color: rgba(0, 255, 255, 1.00);
}
#stacks_in_37174_page18>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37174_page18>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_37174_page18>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_37174_page18>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_37174_page18>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_37174_page18>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37174_page18>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37174_page18 {
	background-color: rgba(0, 255, 255, 1.00);
	margin: 20px 0px 30px 0px;
}

#stacks_in_37176_page18 {
	margin: 0px 0px 0px 6px;
}

#stacks_out_37178_page18 {
	width: 250px;
}

#stacks_in_37178_page18 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37183_page18 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37185_page18 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37190_page18 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37192_page18 {
	margin: 0px 0px 0px 6px;
}
#stacks_in_37196_page18>.s3_row {
	margin: 0 -2px;
}

#stacks_in_37196_page18>.s3_row>.s3_column {
	padding: 0 2px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_37196_page18>.s3_row  {
		margin: -2px -2px;
	}
	#stacks_in_37196_page18>.s3_row>.s3_column {
		padding: 2px 2px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_37196_page18>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_37196_page18>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}





}




  

#stacks_in_37196_page18 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_37197_page18 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_37200_page18 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_37203_page18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_37206_page18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_37208_page18 {
	padding: 20px 0px 0px 0px;
}
